## com.sun.jersey.spi.container
Interface ReloadListener

All Known Subinterfaces:
  ContainerListener

All Known Implementing Classes:
  ClasspathResourceConfig, PackagesResourceConfig, ScanningResourceConfig, WebAppResourceConfig, WebComponent

    public interface ReloadListener

Method Summary
`void` | `onReload()` Called when reloading of the container is requested.

Method Detail

### onReload

    void onReload()

  Called when reloading of the container is requested.

Copyright © 2017 Oracle Corporation. All Rights Reserved.